Feedback
 
Did this article resolve your question/issue?

   

Your feedback is appreciated.

Please tell us how we can make this article more useful. Please provide us a way to contact you, should we need clarification on the feedback provided or if you need further assistance.

Characters Remaining: 1025

 


Article

RHEL (Red Hat) and CentOS 7.0 64 bit: Prerequisites before installing OpenEdge

« Go Back

Information

 
Article Number000056050
EnvironmentProduct: OpenEdge
Version: 10.2B 08, 11.3.2, 11.4, 11.5 and higher
OS: LINUX/UNIX
Other: RHEL (Red Hat) and CentOS 7.0 64 bit
Question/Problem Description
What are the prerequisites for installing OpenEdge on RHEL 7.0 64 bit?
Steps to Reproduce
Clarifying Information
Error Message
Defect/Enhancement Number
Cause
Resolution
OpenEdge Product requires C++ library “libstdc++.so.6”.

Ensure that the machine has the corresponding  32 or 64 bit libstd.c++.so.6.  If the machine does not have libstd.c++.so.6 package installed, download and install libstdc++ 32 bit package for OpenEdge 32 bit and libstdc++ 64 bit package for OpenEdge 64 bit, from RPM repository. 

This can be done by executing (as root) the following commands:

yum install libstdc++    (for an OpenEdge 64 bit installation)
yum install libstdc++.i686    (for an OpenEdge 32 bit installation)

The library needs to be installed prior to installing the OpenEdge release.
Workaround
Notes
Attachment 
Last Modified Date11/29/2018 9:03 PM